* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 14px/18px "Trebuchet MS", Arial, sans-serif;
	width: 100%;
	height: 100%;
	background-color: #fff;
    color: #333;
}
a {
	outline: none !important;
}
#page-wrapper {
	width: 990px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
    margin-bottom: 45px;
    min-height: 225px;
    position: relative;
}

/* Middle
-----------------------------------------------------------------------------*/
#main-wrapper {
	width: 100%;
	padding: 0 0 271px;
	position: relative;
}
#main-wrapper:after {
	display: table;
	clear: both;
	content: '';
}
#main {
    background: url("../images/main-border.jpg") no-repeat scroll 0 0 transparent;
	width: 100%;
	float: left;
}
#content {
	padding: 64px 350px 0 0;
}
#main-wrapper .section {
	position: relative;
}

/* Sidebar
-----------------------------------------------------------------------------*/
#sidebar {
    background: url("../images/sidebar-border.jpg") no-repeat scroll 0 0 transparent;
	float: left;
	width: 300px;
	margin-left: -300px;
	position: relative;
	padding-top: 55px;
}
#sidebar .block {
    background: url("../images/sidebar-cut.jpg") no-repeat scroll 0 bottom transparent;
	padding-bottom: 55px;
	margin-bottom: 30px;
}
.block h2 {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    background: url("../images/footer-border.jpg") no-repeat scroll 0 47px transparent;
	width: 990px;
	margin: -271px auto 0;
	height: 224px;
	position: relative;
	padding-top: 47px;
}

/* Messages
-----------------------------------------------------------------------------*/
#messages {
    margin: 0 0 20px;
}
#messages .messages.status, #messages .messages.ok {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #ccc;
    color: #333;
    padding: 10px 20px;
}
#messages .messages.error, #messages .messages.warning {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #db3030;
    color: #333;
    padding: 10px 20px;
}

/* Header content
-----------------------------------------------------------------------------*/
.region-header {
    margin-top: 13px;
    overflow: hidden;
}
#block-block-2, #block-views-exp-search-page {
    float: left;
	margin-right: 12px;
}
#block-block-2 .content a {
    background-image: url("../images/sprite.png");
    display: block;
    float: left;
    height: 26px;
    margin-right: 6px;
    width: 26px;
}
#block-block-2 .content a.vkontakte {
    background-position: -32px 0;
}
#block-block-2 .content a.twitter {
    background-position: -64px 0;
}
#block-block-2 .content a.odnoklassniki {
    background-position: -96px 0;
}
#block-block-1 {
    float: right;
    text-align: right;
    width: 165px;
}
#block-block-1 a {
    color: #333333;
	text-decoration: none;
}
#block-block-1 a:hover {
    color: #db3030;
}
#logo {
    display: block;
    margin: 0 auto;
    width: 722px;
}
#block-nice-menus-1 {
    bottom: 0;
    position: absolute;
}
#block-nice-menus-1  li.menu-path-front{
	padding-left: 95px;
}
#block-nice-menus-1 ul a {
    color: #333;
	padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
#block-nice-menus-1 ul a:hover {
    color: #db3030;
}
#block-nice-menus-1 ul li {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 18px;
    margin-right: 15px;
    padding: 8px 15px;
}
#block-nice-menus-1 a[href*=narodna-kultura], #block-nice-menus-1 a[href*=folklor] {
    background: url("../images/arrow-down.png") no-repeat scroll right 6px transparent;
    padding-right: 20px;
}
#block-nice-menus-1 li {
    position: static;
}
#block-nice-menus-1 .menuparent ul {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 2px;
    width: 990px;
	top: 34px;
}
#block-nice-menus-1 .menuparent li {
    background: url("../images/dot.png") no-repeat scroll right center transparent;
    clear: none;
    float: left;
    width: auto;
	margin: 0;
	font-size: 14px;
}
#block-nice-menus-1 .menuparent li.last {
    background: none;
}
#block-nice-menus-1 .menuparent li a {
    text-transform: none !important;
	color: #fff;
}
#block-nice-menus-1 .menuparent li a:hover {
	border-bottom: 1px solid;
}
#block-nice-menus-1 .menuparent.over {
    background: none repeat scroll 0 0 #333;
	border-radius: 2px 2px 0 0;
}
#block-nice-menus-1 .menuparent.over a[href*=narodna-kultura], #block-nice-menus-1 .menuparent.over a[href*=folklor] {
	color: #bfbfbf;
    background: url("../images/arrow-up.png") no-repeat scroll right 5px transparent;
}
#block-views-exp-search-page #edit-submit-search {
    background: url("../images/sprite.png") no-repeat scroll -128px -3px transparent;
    border: medium none;
    height: 20px;
    text-indent: -9999px;
    width: 20px;
	margin-top: 3px;
	cursor: pointer;
}
#block-views-exp-search-page #edit-keys-wrapper {
	float: left;
    height: 20px;
    margin-top: 2px;
    position: relative;
}
#block-views-exp-search-page label {
    bottom: 1px;
    font-weight: normal;
    left: 2px;
    position: absolute;
	color: #777;
	cursor: text;
}
input.form-text {
    border: medium none;
	border-bottom: 1px solid #999;
	padding: 1px 2px;
	color: #333;
	font-family: trebuchet ms;
    font-size: 14px;
	height: 18px;
}
#block-views-exp-search-page #edit-keys {
    border: medium none;
	border-bottom: 1px solid #999;
	width: 210px; 
}
#block-views-exp-search-page .views-exposed-widget {
    padding: 0;
	margin-right: 5px;
}

/* Links
-----------------------------------------------------------------------------*/
#messages a, #main-wrapper a, #footer-wrapper a {
    color: #db3030;
	border-bottom: 1px solid;
	text-decoration: none;
}
#messages a:hover, #main-wrapper a:hover, #footer-wrapper a:hover {
	border-bottom: none;
}
.contextual-links-wrapper a, a.feed-icon {
	border-bottom: none !important;
}

/* Views
-----------------------------------------------------------------------------*/
h1.title {
	line-height: 21px;
    font-size: 18px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.view-display-id-page, .view-video {
    overflow: hidden;
    position: relative;
}
.view-display-id-page .view-header {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
    margin-bottom: 30px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}
.view-display-id-page .views-row, .view-video .views-row, .view-photos-in-album .views-row {
    width: 300px;
	margin-bottom: 25px;
}
.view-display-id-page .views-row-odd, .view-video .views-row-odd, .view-photos-in-album .views-row-odd {
    float: left;
	clear: both;
}
.view-display-id-page .views-row-even, .view-video .views-row-even, .view-photos-in-album .views-row-even {
    float: right;
}
.view-video .views-row iframe, .view-search .views-row iframe {
    height: 230px !important;
    width: 300px !important;
}
.view-video .views-row .field-content.title {
    margin-top: 5px;
}
.view-display-id-page .views-field-title, .view-photos-in-album .views-field-title, .view-video .views-field-title {
    line-height: 21px;
    margin-bottom: 15px;
}
.view-display-id-page .views-field-title a, .view-photos-in-album .views-field-title a, .view-display-id-page .views-field-field-image a, .view-random-photo a, .view-video .views-field-title a {
    font-size: 18px;
	color: #333 !important;
	border-bottom: none !important;
}
.view-display-id-page .views-field-title a:hover, .view-photos-in-album .views-field-title a:hover, .view-video .views-field-title a:hover {
    color: #db3030 !important;
}
.view-display-id-page .views-field-field-taxonomy, .view-display-id-page .views-field-body {
    font-size: 13px;
	margin-bottom: 15px;
}
.view-display-id-page .views-field-body {
    text-align: justify;
}
a.feed-icon {
    position: absolute;
    right: 7px;
    top: 1px;
}
.page-frontpage a.feed-icon {
	top: 7px;
}
.view-random-photo .field-content {
    font-size: 13px;
    font-style: italic;
    text-align: center;
}
.gd-infinite-scroll-load-more {
    background: url("../images/big-arrow-down.png") no-repeat scroll center bottom transparent;
    border: medium none !important;
    clear: both;
    cursor: pointer;
    font-size: 13px;
    padding-bottom: 30px;
    text-transform: uppercase;
    width: 120px;
}
#gd_infinite_scroll-ajax-loader {
	display: none;
}

/* Sidebar menu
-----------------------------------------------------------------------------*/
#block-block-3 li {
    list-style-image: none;
    list-style-type: none;
    padding-bottom: 10px;
    text-align: center;
	color: #db3030;
}
#block-block-3 {
    margin-top: 5px;
}

/* Footer content
-----------------------------------------------------------------------------*/
#footer .block {
    line-height: 21px;
	position: absolute;
	bottom: 36px;
}
#block-block-4 {
	left: 0;
	bottom: 15px !important;
}
#block-block-4 span {
	clear: both;
    color: #777;
    float: left;
}
#block-block-4 span.copyright {
    color: #333;
}
#block-block-9 {
	right: 0;
}
#block-block-9 a {
	border: none;
}
#block-block-5 {
	right: 45px;
}
#block-block-5 li {
    list-style-image: none;
    list-style-type: none;
    text-align: right;
}

/* Tabs
-----------------------------------------------------------------------------*/
#main .tabs ul.primary {
	border: none;
    margin: 0 0 30px;
    padding: 0;
}
#main .tabs ul.primary a {
	background: transparent;
	border: none;
	border-bottom: 1px solid #db3030;
	padding: 0;
	margin-right: 10px;
}
#main .tabs ul.primary a.active, #main .tabs ul.primary a:hover {
	border: none;
}
#main .tabs ul.primary a.active {
	color: #333;
	cursor: text;
}
.page-video #main .tabs ul.primary a, .page-terms #main .tabs ul.primary a {
	border: none;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
	margin-right: 20px;
}
.page-terms #main .tabs ul.primary a {
	margin-right: 5px;
}
.page-terms #main .tabs ul.primary a[href*=ya] {
	margin-right: 0;
}
.page-user.logged-in #main .tabs ul.primary {
	float: left;
    line-height: 18px;
}

/* Full node
-----------------------------------------------------------------------------*/
.node-full .node-taxonomy, .node-full .node-album {
	margin-bottom: 18px;
}
.node-full .node-taxonomy, .views-field-field-taxonomy, .node-full .node-album {
	overflow: hidden;
	height: 19px;
}
.node-full .node-album span, .node-full .node-taxonomy span, .views-field-field-taxonomy span {
	background: url("../images/sprite.png") no-repeat scroll -25px -29px transparent;
    height: 11px;
    margin: 4px;
    width: 11px;
}
.node-full .node-taxonomy span, .node-full .node-taxonomy a, .views-field-field-taxonomy span, .views-field-field-taxonomy a {
    float: left;
}
.node-full .node-album span, .node-full .node-album a, .node-full .node-album .field-name-field-album {
    float: left;
}
.node-full .field-name-field-album li {
	list-style-type: none;
}
.node-full .node-regions {
    margin-bottom: 18px;
	line-height: 22px;
}
.node-full .field-name-field-calendar-date, .title-prefix {
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-right: 10px;
    overflow: hidden;
    text-transform: uppercase;
	line-height: 21px;
}
.title-arrow {
	background: url("../images/sprite.png") no-repeat scroll -1px -40px transparent;
    float: left;
    height: 14px;
    margin-bottom: 30px;
    margin-right: 10px;
    margin-top: 2px;
    width: 14px;
}
.node-full .field-type-image, .node-full .field-name-field-video-desc {
    font-size: 13px;
    font-style: italic;
    margin-bottom: 14px;
    text-align: center;
}
.node-full .field-name-field-image, .node-full  .field-name-field-illustration-left, .node-album .field-name-field-photo.field-type-entityreference {
	float: left;
    margin-right: 20px;
	width: 300px;
}
.node-type-workshop .field-name-field-image {
	margin: 0 0 18px;
    width: auto;
}
.node-full  .field-name-field-illustration-right {
	float: right;
    margin-left: 20px;
	width: 300px;
}
.node-full .field-name-field-illustration-justify, .node-full .field-name-field-video-desc {
    margin-bottom: 18px;
}
.node-photo.node-full .field-name-field-image, .node-video.node-full .field-name-field-video {
    float: none;
    margin: 0 0 18px;
    width: auto;
}
.node-album .field-name-field-photo .node-photo h2, .node-album .field-name-field-photo .node-photo .node-album, .views-field-field-photo h2, .views-field-field-photo .node-album, .views-field-field-photo .img-desc {
	display: none;
}
.node-album .field-name-field-photo .node-photo a, .views-field-field-photo a, .views-field-field-image a {
	border-bottom: none !important;
}
.node-full .field-name-body p, .node-full .field-type-field-collection p, .node-full .field-name-field-video-description p, .node-full .field-name-body ul, .node-full .field-type-field-collection ul, .node-full .field-name-field-video-description ul, .node-full .field-name-body ol, .node-full .field-type-field-collection ol, .node-full .field-name-field-video-description ol{
	padding-bottom: 18px;
	text-align: justify;
}
.node-full .field-name-body ul li, .node-full .field-type-field-collection ul li, .node-full .field-name-body ol li, .node-full .field-type-field-collection ol li, .node-full .field-name-field-video-description ol li {
	padding-bottom: 10px;
}
.node-full .field-name-body ul li, .node-full .field-type-field-collection ul li, .node-full .field-name-field-video-description ul li {
	list-style: none inside url("../images/ul.png");
}
.node-full .field-name-body ol li, .node-full .field-type-field-collection ol li, .node-full .field-name-field-video-description ol li {
	list-style: decimal inside none;
}
.node-full .field-name-field-author {
	padding-top: 13px;
	margin-top: 2px;
	border-top: 1px solid #333;
	height: 19px;
	clear: both;
}
.node-full .field-name-field-author li {
	list-style-type: none;
}
.node-full .field_author_description {
	font-size: 13px;
    font-style: italic;
    margin-top: 5px;
}
.node-full .node-tags {
	margin-top: 20px;
	clear: both;
}
#block-block-7 {
	margin-top: 25px;
    float: left;
}
.node-type-photo #block-block-7, .node-type-album #block-block-7, .node-type-video #block-block-7 {
	margin-top: 5px;
}
.node-type-album #block-block-7 {
	margin-bottom: 25px;
}
#block-block-7 .solial-buttons li {
	float: left;
    list-style-type: none;
}
#block-block-7 .solial-buttons li.vk {
	width: 105px;
}
#block-block-7 .solial-buttons li.fb {
	width: 150px;
}
#block-block-7 .solial-buttons li.tw {
	width: 100px;
}
#block-block-7 .solial-buttons li.gp {
	width: 80px;
}

/* Calendar
-----------------------------------------------------------------------------*/
.view-calendar .pager a {
    border: medium none !important;
    display: block;
    height: 10px;
    width: 10px;
	margin: 0 !important;
}
.view-calendar .pager .date-prev a {
    background: url("../images/sprite.png") no-repeat scroll 2px -30px transparent;
}
.view-calendar .pager .date-next a {
    background: url("../images/sprite.png") no-repeat scroll -12px -30px transparent;
}
.view-calendar .pager li {
    background: transparent !important;
	margin: 0;
}
.view-calendar .pager li.date-prev {
    left: 95px !important;
}
.view-calendar .pager li.date-next {
    right: 95px !important;
}
.view-calendar .pager li div {
    display: none;
}
.view-calendar .date-heading h3 {
    font-size: 13px !important;
    font-weight: normal;
    line-height: 18px !important;
    text-transform: uppercase;
}
.view-calendar .date-nav-wrapper .date-nav {
    margin-bottom: 20px;
	padding-bottom: 0;
    min-height: 20px;
}
.view-calendar table {
    font-size: 12px;
	border: 1px solid #ccc !important;
}
.view-calendar table th, .view-calendar table td {
    background: none repeat scroll 0 0 transparent !important;
    border-top: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
	border-bottom: none !important;
    font-weight: normal !important;
    height: 34px;
    text-align: center;
    vertical-align: middle;
	color: #333 !important;
}
.view-calendar table td.today {
    border: 1px solid #db3030 !important;
}
#block-views-calendar-block-1, #block-views-random-photo-block {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
#block-views-calendar-block-2 .view-calendar {
	border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    overflow: hidden;
}
#block-views-calendar-block-2 .view-calendar .view-header {
	float: left;
    margin: 10px 0 10px 10px;
    text-align: center;
    width: 65px;
}
#block-views-calendar-block-2 .view-calendar .view-header .day {
	font-size: 36px;
	line-height: 36px;
}
#block-views-calendar-block-2 .view-calendar .view-header .month {
	font-size: 13px;
}
#block-views-calendar-block-2 .view-calendar .item-list, #block-views-calendar-block-2 .view-calendar .view-empty {
	width: 200px;
	float: right;
	padding: 10px;
	font-size: 13px;
}
#block-views-calendar-block-2 .view-calendar .view-empty {
    font-style: italic;
}
#block-views-calendar-block-2 .view-calendar .item-list li {
	list-style-type: none;
    margin: 0 0 10px;
	line-height: 17px;
}
#block-views-calendar-block-2 .view-calendar .item-list li.views-row-last, #block-views-calendar-block-2 .view-calendar .item-list ul {
    margin: 0;
}
#block-views-calendar-block-2 .view-calendar .item-list li .views-field-title {
    margin: 0 0 5px;
}

/* Contacts
-----------------------------------------------------------------------------*/
#block-block-6 p {
    padding-bottom: 18px;
    text-align: justify;
}
#block-block-6 iframe {
    border: 1px solid #333 !important;
}

/* Terms
-----------------------------------------------------------------------------*/
.view-ethno-terms .views-row {
	float: none;
    margin-bottom: 20px;
    overflow: hidden;
    width: auto;
}
.view-ethno-terms .views-row .views-field-title {
	float: left;
    font-weight: bold;
    margin-bottom: 0;
    width: 140px;
	line-height: 18px;
}
.view-ethno-terms .views-row .views-field-body {
	float: right;
    font-size: 14px;
    margin-bottom: 0;
    width: 470px;
	line-height: 18px;
	text-align: justify;
}

/* Form
-----------------------------------------------------------------------------*/
.form-item .description {
	display: none;
}
#main .form-item {
	margin: 0 0 20px;
}
#main .form-item label {
	margin: 0 0 10px;
	text-transform: uppercase;
}
#main .form-item input.form-text {
	width: 636px;
	background-color: transparent !important;
	color: #333333 !important;
}
#main .form-item span.form-required {
	font-family: Georgia;
	color: #db3030;
}
#main .form-actions {
	text-align: center;
}
#main .form-actions input.form-submit {
	background: #db3030;
	color: #fff;
	border: none;
	border-radius: 2px;
	cursor: pointer;
    font-family: trebuchet ms;
    font-size: 14px;
    padding: 5px 15px;
    text-transform: uppercase;
}

/* Moderator
-----------------------------------------------------------------------------*/
#block-system-user-menu li {
	list-style-image: none;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
}
#block-system-user-menu {
    background: url("../images/fish.png") no-repeat scroll center bottom transparent !important;
    margin-bottom: 0 !important;
    margin-top: 5px;
    padding-bottom: 24px !important;
}
#block-system-navigation li, #block-menu-menu-authors-menu li {
	list-style-image: none;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
#block-system-navigation, #block-menu-menu-authors-menu {
    margin-bottom: 20px;
}
#block-block-8 {
	float: left;
    margin: 0 0 30px 3px;
}